Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Apr 2025 14:47:42 +0300

Põltsamaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/32907 
aadressile Jõgeva maakond, Põltsamaa vald, Puurmani alevik, Ülejõe tn 10, 
Jõgeva maakond, Põltsamaa vald, Puurmani alevik, Ülejõe tn 10 
(Reoveepuhasti, Veetorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastust ehitusprojektile.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27319829>  (menetlus nr: 
483004), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põltsamaa Vallavalitsus) või menetleja (ENNO KÕUTS) poole.